.nb-search-icon-3{
    .nb-search-input-wrapper .nb-input,
    .nb-search-button{
        display: flex;
        gap: 15px;
        border: 1px solid var(--nb-border-color);
        border-radius: 40px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 18px;
        min-width: 200px;
        color: #6C757D;
        .nb-icon{
            font-size: 16px;
            height: unset;
        }
    }

    .nb-search-input-wrapper{
        display: none;
        .nb-input{
            height: unset;
        }
    }

    .nb-search-input-wrapper .nb-search-close{
        top: 1px;
    }
}

body.open-search{
    .nb-search-icon-3{
        .nb-search-button{
            display: none;
        }

        .nb-search-input-wrapper{
            display: block;
        }
    }
}

@media screen and (max-width: 1400px) {
    .nb-search-icon-3{
        .nb-search-button{
            border: none;
            border-radius: 0;
            padding: 0;
            font-size: 20px;
            line-height: 20px;
            min-width: unset;
            color: var(--nb-text-color-primary);
            .custom-text{
                display: none;
            }
        }
    }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    body.open-search{
        .nb-search-icon-3{
            .nb-search-input-wrapper{
                position: absolute;
                right: 15px;
                z-index: 1;
                top: 10px;
            }
        }
    }
}
